

/*font-family: "Museo-700";
font-family: 'Nunito', sans-serif;
font-family: 'Roboto', sans-serif;
 font-family: "AvenirNextLTPro-Regular";
  font-family: "NexaBold";*/

.pageHeding{width: 100%; border-left: 5px #999999 solid; padding: 24px 0; padding-left: 10px;}
.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{ font:normal 30px/32px "Museo-700"; color: #999999; text-transform: uppercase;}


/*banner*/

.bannersec{width: 100%;}
.banner_box{width: 100%; position: relative; width: 100%;}
.banner_box img{width: 100%; height: 462px; object-fit: cover;}
.bannerTexBox{width: 100%; position: absolute; width: 100%; text-align: center; top: 50%; left: 0; -webkit-transform:translateY(-50%);
 -moz-transform:translateY(-50%); transform:translateY(-50%);}
.bannerBox{width: 100%;}
.bannerBox strong{font:normal 55.98px/60px 'NexaBold'; color: #fff; display: inline-block; text-shadow: 2px 3px 0 #524e40;
 position: relative;}	
.bannerBox b, .bannerBox em{font:normal 24.7px/30px 'NexaBold'; color: #fff; padding-top: 10px; display: inline-block;}
.bannerBox em{position: relative; width: 100%;}




.bannerborder{max-width: 840px; margin:0 auto; position: relative;}
.bannerborder:before{position: absolute; left: 0; top:0; background:#ffff;
 	width: 5px; height: 100%; content: "";}
.bannerborder:after{position: absolute; right: 0; top:0;background:#ffff;
 	width: 5px; height: 100%; content: "";}
.bannerBox strong:before{position: absolute; left: 0; top: 0; background: #fff;
 	width: 80px; height: 5px; content: "";}
.bannerBox strong:after{position: absolute; right: 0; top: 0; background: #fff;
 	width: 80px; height: 5px; content: "";}
.bannerBox strong{width: 100%;}
.bannerBox strong i{padding: 0 12px; display: inline-block; font-style: normal;}
.bannerBox em span{padding: 0 12px; display: inline-block;}

.bannerBox em:before{position: absolute; left: 0; top: inherit; background: #fff;
 	width: 278px; height: 5px; content: ""; bottom: 0;}
 .bannerBox em:after{position: absolute; right: 0; top: inherit; background: #fff;
 	width: 278px; height: 5px; content: ""; bottom: 0;}




/*out comes*/

.outcomes{width: 100%; background: #999999;}
.outcomesInr{width: 100%; padding: 35px 0; display: flex; justify-content: space-between; align-items: center;}
.outcomesInr strong{width: auto; font:normal 30px/32px "Museo-700"; color: #fff;}
.outcomesBtn{width: auto;}
.arwBtn{padding: 0 28px; font:normal 15px/46px 'NexaBold'; background: #999999; color: #fff; height: 46px; display: inline-block;
-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; -webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px; }
.arwBtn em{background: url(../images/arw2.png)no-repeat; background-position: right center !important; padding-right: 18px;}    
.outcomes .arwBtn{background: #fff; color: #c0c0c0; padding: 0 20px; height: 59px; line-height: 59px; font-size: 19px;}
.outcomes .arwBtn em{background: url(../images/arw1.png)no-repeat;}
.arwBtn:hover{background: #000; color: #fff;} 
 
/*ABOUT US*/

.aboutSec{padding: 30px 0;}
.aboutInr{width: 100%;}
.aboutText{border-left: solid 5px #c0c0c0; padding-left: 10px; margin-top: 50px;}
.aboutText b{display: inline-block; font:700 24px/30px 'Roboto', sans-serif; color: #151515;}
.aboutText h2{font:normal 30px/37px "Museo-700"; color: #999999; padding-top: 11px;}
.aboutText p{font:normal 15px/29px "Museo-700"; color: #c0c0c0; padding-top: 6px;}  
.aboutText .arwBtn{margin-top: 19px;}
.aboutImg{width: 100%;}
.aboutImg img{width: 100%; height: 357px; object-fit: cover;-webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px; }  

/*insight*/

.insightSec{width: 100%; padding: 43px 0 63px; display: inline-block; background: #fcfcfc;} 
.insightInr{width: 100%; padding-top: 44px;}
.insightBox{width: 100%; border: solid 1px #a8a8a8; border-bottom-width: 10px; -webkit-border-radius: 6px 6px 14px 14px;
-moz-border-radius: 6px 6px 14px 14px; border-radius: 6px 6px 14px 14px;}
.insightImg{width: 100%; position: relative;}
.insightImg img{width: 100%; height: 226px; object-fit: cover; -webkit-border-radius: 6px 6px 0 0; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0;}
.insightDet{position: absolute; left: 0; bottom: 0; background: #c0c0c0; padding: 10px 17px; text-align: center;}
.insightDet strong{ font:200 18px/22px 'Roboto', sans-serif; color: #fff;}
.insightDet b{font-size: 21px; font-weight: 700;}
.insightText{width: 100%; padding: 16px 10px;}
.insightText h4{ font:500 18px/22px 'Roboto', sans-serif; color: #202020;-webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s;
    -o-transition: all 0.5s;transition: all 0.5s; min-height: 40px; text-transform: uppercase;}
.insightText h4 a{ color: #202020;}
.insightText h4 a:hover{color: #000;}
.insightText p{ font:500 14px/22px 'Roboto', sans-serif; color: #c0c0c0; padding-top: 13px; min-height: 124px;}
.insightText .arwBtn{margin-top: 25px;}

/*Business Risk Solutions*/

.busRiskSec{width: 100%; padding: 46px 0 48px;}
.busRiskInr{width: 100%;}
.busRiskBox{width: 100%; background: #999999; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
padding: 18px 10px 32px; text-align: center;}
.busRiskBox i{display: inline-block; width: 125px;height: 125px; -webkit-border-radius: 100%; -moz-border-radius: 100%;
 border-radius: 100%; border:solid 7px #a8a8a8; background: #fff; display: flex;
justify-content: center; align-items: center; margin:0 auto;}
 .busRiskBox i img{-webkit-border-radius: 100%; -moz-border-radius: 100%;
 border-radius: 100%;}
.busRiskBox h6{padding-top: 10px; font:400 24px/22px 'Roboto', sans-serif; color: #000;}
.busRiskBox h6 a{color: #fff;}

/*testiomonials*/

.testiomonSec{width: 100%; padding:44px 0 60px; background: #fcfcfc;}
.testiomonInr{width: 100%; padding-top: 40px;}
.testiomonSlide{width: 100%;}
.testiomonBox{width: 100%;-webkit-border-radius: 6px 6px 14px 14px; -moz-border-radius: 6px 6px 14px 14px; border-radius: 6px 6px 14px 14px;
padding: 25px 18px 25px 20px; background: #fff; border: solid 1px #a8a8a8; border-bottom-width: 11px;}
.testiomonBox .media img{width: 142px !important; height:159px; object-fit: cover; margin-right: 11px; -webkit-border-radius: 6px; -moz-border-radius: 6px;
 border-radius: 6px;}
.testiomonBox .media-body{position: relative; padding: 18px 47px 0 35px;}
.testiomonBox .media-body h3{font:500 18px/22px 'Roboto', sans-serif; color: #1e1c1c;}
.testiomonBox .media-body p{font:300 15px/24px 'Roboto', sans-serif; color: #6d6e71; padding-top: 9px;}
.testiomonBox .media-body strong{font:500 14px/22px 'Roboto', sans-serif; color: #1e1c1c;padding-top: 9px; display: inline-block;}
.testiomonSec .owl-carousel .owl-item img{width: 159px !important; display: inline-block !important;}
.testiomonSec .owl-nav{display: none !important;}
.testiomonSec .owl-dotsv{display: none !important;}
.testiomonBox .media-body:before{position: absolute; left: 0; top: 18px; background: url(../images/invitop.png)no-repeat; width: 28px;
height: 23px; background-size: 100%; content: "";}
.testiomonBox .media-body:after{position: absolute; right: 0; bottom: -11px; background: url(../images/invitbot.png)no-repeat; width: 46px;
height: 38px; background-size: 100%; content: "";}

/*contact us */

.contactSec{width: 100%; padding: 67px 0 42px;}
.contactInr{width: 100%; padding-top: 24px;}
.contform{width: 100%; padding-top: 15px;}
.contform input[type="text"], .contform input[type="tel"], .contform input[type="email"],
 .contform input[type="password"],  .contform textarea,  .contform select{width: 100%; height: 48px; border: none; 
 	border-bottom: 1px solid #e7e7e7; font:normal 16px/22px "AvenirNextLTPro-Regular"; color: #666; -webkit-appearance:none; }
.contform textarea{height: 88px;resize: none;}
.contformSub{width: 100%; text-align: center; padding-top: 24px;}
.contformSub .pageBtn{background: #3c3b3b; height: 50px;line-height: 52px; padding: 0 38px; font-size: 18px; font-weight: 700;}











@media (min-width: 768px) and (max-width: 5000px) 
{


}

@media (min-width: 1200px) and (max-width: 5000px){



}
  

  
  
@media (min-width: 992px) and (max-width: 1199px) {


/*banner*/
.bannerBox strong{font-size: 49px;}
.bannerBox b, .bannerBox em{font-size: 22px;}
.banner_box img{height: 423px;}

/*out comes*/
.outcomesInr strong{width: 70%;}

/*insight*/
.insightText h4{font-size: 16px;}
.insightText h4 br{display: none;}
.insightText p{font-size: 13px;}

/*Business Risk Solutions*/
.insightText p{font-size: 13px;}

/* Business Risk Solutions */
.busRiskSec{padding: 40px 0 40px;}
/*  contact us */
.contactSec{padding: 56px 0 39px;}



}


@media only screen and (max-width: 991px) {



} 
 
 
@media (min-width: 768px) and (max-width: 991px) {


.pageHeding{padding: 16px 0;padding-left: 10px; border-width: 3px;}

/*banner*/
.bannerBox strong{font-size: 38px;}
.bannerBox b, .bannerBox em{font-size: 16px;}
.banner_box img{height: 423px;}
.bannerborder {max-width: 605px;}
.bannerBox em::before, .bannerBox em::after{width: 203px;}

/*out comes*/
.outcomesInr strong{width: 70%; font-size: 25px;}
.outcomesInr{padding: 26px 0;}
.outcomes .arwBtn{height: 53px; line-height: 53px; font-size: 17px;}

/*ABOUT US*/
.aboutText{margin-top: 27px;}
.aboutText b{font-size: 20px;}
.aboutText h2{font-size: 26px; line-height: 33px; padding-top: 7px;}
.aboutImg img{height: 303px;}
.aboutText{border-width: 3px;}

/*Business Risk Solutions*/
.insightText p{font-size: 13px;}


/* Business Risk Solutions */
.busRiskSec{padding: 40px 0 40px;}
.busRiskBox h6{font-size: 17px;}
.busRiskBox i{width: 100px; height: 100px;}

/*  contact us */
.contactSec{padding: 33px 0 32px;}

/* insight */
.insightSec .col-sm-4 { -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%;}
.insightBox{margin-top: 20px;}
.insightSec {padding: 35px 0 49px;}

/* testiomonials */
.testiomonSec{padding: 39px 0 50px;}
.testiomonInr{padding-top: 30px;}

}


 
@media only screen and (max-width: 767px){

.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 26px; line-height: 28px;}
.pageHeding{padding: 10px 0;padding-left: 10px; border-width: 3px;}
.arwBtn em{ background-size: 8px !important;}

/*banner*/
.bannerBox strong{font-size: 29px; line-height: 42px;}
.bannerBox b, .bannerBox em{font-size: 16px; line-height: 27px;}
.bannerborder {max-width: 100%;}
.bannerBox em::before, .bannerBox em::after{width: 150px;}
.banner_box img{height: 302px;}


/*out comes*/
.outcomesInr strong{width: 70%; font-size: 22px; line-height: 27px;}
.outcomesInr{padding: 26px 0;}
.outcomes .arwBtn{height: 48px; line-height: 48px; font-size: 16px; margin-top: 16px;}
.outcomes .arwBtn em{ background-size: 8px !important;}
.outcomesInr{display: inherit;}

/*ABOUT US*/
.aboutText{margin-top: 27px;}
.aboutText b{font-size: 17px; line-height: 20px;}
.aboutText h2{font-size: 23px; line-height: 30px; padding-top: 7px;}
.aboutImg img{height: 303px;}
.aboutText{border-width: 3px;}
.aboutImg{margin-top: 20px;}
.aboutSec .col-sm-7, .aboutSec .col-sm-5{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}

/* Business Risk Solutions */
.busRiskSec{padding: 35px 0;}
.busRiskBox h6{font-size: 17px;}
.busRiskBox i{width: 78px; height: 78px; border-width: 4px;}
.busRiskSec .col-sm-4 { -ms-flex: 0 0 33.33333%; flex: 0 0 33.33333%; max-width: 33.33333%;}
.busRiskBox{min-height: 183px;}

/*  contact us */
.contactSec{padding: 33px 0 32px;}

/* insight */
.insightSec .col-sm-4 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.insightBox{margin-top: 20px; border-bottom-width:5px;}
.insightSec {padding: 30px 0 38px;}
.insightInr{padding-top: 22px;}
.insightImg img{height: 177px;}
.insightText h4{font-size: 16px;}
.insightText p{font-size: 12px;}
.insightText h4, .insightText p{min-height: auto;}

/* testiomonials */
.testiomonSec{padding: 30px 0 35px;}
.testiomonInr{padding-top: 30px;}
.testiomonBox{border-bottom-width: 5px;}

}

@media only screen and (max-width: 575px){ 

.arwBtn{font-size: 14px; padding: 0 19px;}
.pageHeding{padding: 3px 0; border-width: 2px; padding-left: 7px;}
.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 23px; line-height: 27px;}

/*banner*/
.bannerBox strong {font-size: 30px; line-height: 38px;}
.bannerBox b, .bannerBox em{font-size: 15px; line-height: 24px;}
.banner_box img { height: 279px;}
.bannerborder::before, .bannerborder::after, .bannerBox em::before, .bannerBox em::after, .bannerBox strong::before, .bannerBox strong::after
{display: none;}

/* insight */
.insightSec .col-sm-4 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.insightText h4, .insightText p{min-height: auto;}

/* Business Risk Solutions */
.busRiskSec .col-sm-4 {-ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%;}
.busRiskBox { min-height: auto; margin-top: 15px;}
.busRiskSec {padding: 25px 0;}

/* testiomonials */
.testiomonSec .owl-carousel .owl-item img{width: 100px !important; height: 100px;}
.testiomonBox .media-body::before{width: 16px; height: 15px;}
.testiomonBox .media-body::after{width: 26px; height: 23px;}
.testiomonBox .media-body{padding: 18px 24px 0 24px;}
.testiomonBox{padding: 20px;}

/*  contact us */
.contactInr{padding-top: 16px;}
.contform input[type="text"], .contform input[type="tel"], .contform input[type="email"], .contform input[type="password"], .contform textarea, .contform select
{font-size: 14px; height: 40px;}

.contform textarea{height: 80px;}
.contformSub .pageBtn {height: 44px;line-height: 44px; padding: 0 26px; font-size: 15px;}

/*out comes*/
.outcomesInr strong {font-size: 19px; line-height: 26px;}

} 
 


@media only screen and (max-width: 480px){ 

.pageHeding h1, .pageHeding h2, .pageHeding h3, .pageHeding h4{font-size: 20px; line-height: 25px;}

} 
 
@media only screen and (max-width: 400px){

/*banner*/
.bannerBox strong { font-size: 24px; line-height: 30px;}
.bannerBox b, .bannerBox em { font-size: 13px; line-height: 21px; line-height: 20px;
padding-top: 5px;}

/* testiomonials */
.testiomonBox .media{display: inherit;}



}